
.hcb_wrap pre.line-numbers {
    counter-reset: linenumber;
    padding-left: 3.75em;
    position: static;
}
.hcb_wrap.hcb_wrap code, .hcb_wrap.hcb_wrap pre {
    word-wrap: normal;
    background: var(--hcb-color--bg,#f7f6f6);
    border: none;
    color: var(--hcb-color--text,#1f1e1e);
    -webkit-hyphens: none;
    hyphens: none;
    -o-tab-size: 4;
    tab-size: 4;
    text-align: left;
    text-shadow: 0 1px var(--hcb-color--text-shadow,#fff);
    white-space: pre;
    word-break: normal;
    word-spacing: normal;
}
.hcb_wrap.hcb_wrap pre {
    -webkit-overflow-scrolling: touch;
    border-radius: 0;
    box-sizing: border-box;
    display: block;
    font-family: var(--hcb-font-family,"Menlo","Consolas","Hiragino Kaku Gothic ProN","Hiragino Sans","Meiryo",sans-serif);
    font-size: var(--hcb-font-size,14px);
    letter-spacing: .1px;
    line-height: 1;
    margin: 0;
    overflow: auto;
    padding: 1.75em 1.5em;
    position: static;
}
pre, code, kbd, tt, var {
    font: normal normal 15px Consolas, "Andale Mono WT", "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", "DejaVu Sans Mono", "Bitstream Vera Sans Mono", "Liberation Mono", "Nimbus Mono L", Monaco, "Courier New", Courier, monospace;
}

/*html,
body {
    height: 100%;
}
body {
    display: flex;
    flex-wrap: wrap;
    margin: 0;
}
.header-menu,
footer {
    display: flex;
    align-items: center;
    width: 100%;
}
.header-menu {
    justify-content: flex-end;
    height: 60px;
    background: #1c87c9;
    color: #fff;
}
h2 {
    margin: 0 0 8px;
}
ul li {
    display: inline-block;
    padding: 0 10px;
    list-style: none;
}
aside {
    flex: 0.4;
    height: 165px;
    padding-left: 15px;
    border-left: 1px solid #666;
}
section {
    flex: 1;
    padding-right: 15px;
}
footer {
    padding: 0 10px;
    background: #ccc;
}
*/
